#resultado{
    display: flex;
    justify-content: center;
    gap: 3rem;
}

.contenedor-receta{

text-align: center;
display: flex;
flex-direction: column;
gap: 3rem;

max-width: 20rem;
padding: 1rem ;
height: auto;
min-width: 30rem;
margin-top: 5rem;



}
.exito {

    display: block;
    width: 100%;
    color:forestgreen;
    text-transform: uppercase;
    font-weight: bold;
    padding: 1rem 0;
    text-align: center;
}
.img-favoritos{

    width: 20rem;
}

img {
    width: 95%;
    margin: 0 auto;
}

button{
    border: none;
    background-color: rgb(232, 95, 95);
    padding: 0.5rem;
    color: white;
    font-weight: bold;
    transition: all ease 1s;

}
button:hover{
    background-color:rgb(232, 62, 62);
    
}
span{
    font-weight: bold;
}